html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
    margin-bottom: 60px;
    background-color: #2b2b2b; /* dunkles Grau */
    color: #f0f0f0; /* helle Schrift */
}

.form-floating > .form-control-plaintext::placeholder, .form-floating > .form-control::placeholder {
  color: var(--bs-secondary-color);
  text-align: end;
}

.form-floating > .form-control-plaintext:focus::placeholder, .form-floating > .form-control:focus::placeholder {
  text-align: start;
}

.link-button {
    background: none;
    border: none;
    padding: 0;
    margin: 0;
    color: #0d6efd; /* Bootstrap Blau */
    text-decoration: underline;
    cursor: pointer;
    font-size: inherit;
    font-family: inherit;
}

.link-button:hover {
    color: #0a58ca;
}

/* Abstand zwischen Edit und Delete */ 
.action-link {
    margin-right: 12px; /* oder 8px, 16px – wie du willst */
}

.light-grey-table {
    background-color: #e6e6e6 !important;
}

.light-grey-table td, .light-grey-table th {
    background-color: #e6e6e6 !important;
}
